<html>
<head>
	<title>Index page</title>
</head>
<body>
	<h1>Hello world!</h1>
	<br>
	<br>
	<h2>JPG</h2>
	<img src="panorama.jpg" alt="panorama" width="400">
	<br>
	<br>
	<h2>PNG</h2>
	<img src="logo.png" alt="logo" width="400">
</body>
</html>